/**************************************************************

	Image Menu
	v 2.2

**************************************************************/


#imageMenu {
	position: inherit;
	overflow: hidden;
	width: 780px;
	height: 120px;
}



#imageMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 120px;
	width: 780px;
	
	}

#imageMenu ul li {
	float: left;
}

#imageMenu ul li a {
	text-indent: -1000px;
	background:#FFFFFF none repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:116px;
	height: 120px;
}

#imageMenu ul li.sun a {
	background-image: url(../graphics/menu_applications_sun.jpg);


}

#imageMenu ul li.privacy a {
	background-image: url(../graphics/menu_applications_privacy.jpg);


}

#imageMenu ul li.gates a {
	background-image: url(../graphics/menu_applications_gates.jpg);


}

#imageMenu ul li.roof a {
	background-image: url(../graphics/menu_applications_roof.jpg);


}

#imageMenu ul li.venting a {
	background-image: url(../graphics/menu_applications_venting.jpg);


}

#imageMenu ul li.louvres a {
	background-image: url(../graphics/menu_applications_op-louvres.jpg);

}

#imageMenu ul li.trellises a {
	background-image: url(../graphics/menu_applications_garden.jpg);

}

.clear {
	clear: both;
}

/*************************************************************/
